body { background-color: #FFFFFF; }

#background {position:absolute;	top: 100px;	left: 0px;	z-index: 1;}

#Manager		{position:absolute;	top: 200px;	left: 600px;	z-index: 3; font-family: arial,"Times New Roman", serif;; font-size: 20px;}
#Manager_list 	{position:absolute;	top: 240px;	left: 500px;	z-index: 3;	line-height: 150%;	display: inline;	margin: 0;	padding: 0;	width: 250px;	font-family: arial,"Times New Roman", serif;}
#Manager_email	{position:absolute;	top: 305px;	left: 591px; z-index: 4; color: #0000ff; text-decoration: underline;}

#CTO			{position:absolute;	top: 200px;	left: 628px;	z-index: 3; font-family: arial,"Times New Roman", serif;; font-size: 20px;}
#CTO_list 		{position:absolute;	top: 240px;	left: 500px;	z-index: 3;	line-height: 150%;	display: inline;	margin: 0;	padding: 0;	width: 250px;	font-family: arial,"Times New Roman", serif;}
#CTO_email		{position:absolute;	top: 291px;	left: 570px; z-index: 4; color: #0000ff; text-decoration: underline;}

#Sales			{position:absolute;	top: 200px;	left: 345px;	z-index: 3; font-family: arial,"Times New Roman", serif;; font-size: 20px;}
#Sales_list	 	{position:absolute;	top: 240px;	left: 180px;	z-index: 3;	line-height: 150%;	display: inline;	margin: 0;	padding: 0;	width: 250px;	font-family: arial,"Times New Roman", serif;}
#Sales_email	{position:absolute;	top: 291px;	left: 300px; z-index: 4; color: #0000ff; text-decoration: underline;}

#Adress			{position:absolute;	top: 330px;	left: 716px;	z-index: 3; font-family: arial,"Times New Roman", serif;; font-size: 20px;}
#Adress_list	{position:absolute;	top: 380px;	left: 520px;	z-index: 3;	line-height: 150%;	display: inline;	margin: 0;	padding: 0;	width: 250px; 	font-family: arial,"Times New Roman", serif;}

